## amdgcn-tools-21 21

=== debian/changelog ===
amdgcn-tools-21 (21) unstable; urgency=medium

  * Change source and binary package names to amdgcn-tools-21, so that
    we can drop older amdgcn-tools source and binary packages.
  * Also build on arm64 and ppc64el.

 -- Matthias Klose <doko@debian.org>  Thu, 23 Oct 2025 18:25:37 +0200

amdgcn-tools-19 (19.2) unstable; urgency=medium

  * Add symlink for objdump.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sat, 30 Aug 2025 11:22:39 +0200

amdgcn-tools-19 (19.1) unstable; urgency=medium

  * Add breaks/replaces for amdgcn-tools-18.

 -- Matthias Klose <doko@debian.org>  Sat, 08 Feb 2025 12:58:13 +0100

amdgcn-tools-19 (19) unstable; urgency=medium

  * Change source and binary package names to amdgcn-tools-19, so that
    we can drop the amdgcn-tools-18 source and binary packages.

 -- Matthias Klose <doko@debian.org>  Fri, 07 Feb 2025 14:20:31 +0100

amdgcn-tools-18 (18.2) unstable; urgency=medium

  * Bump to 19.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 09 Sep 2024 11:25:03 +0200

amdgcn-tools-18 (18.1) unstable; urgency=medium

  * Source-only upload.

 -- Matthias Klose <doko@debian.org>  Sun, 12 May 2024 13:54:03 +0200

amdgcn-tools-18 (18) unstable; urgency=medium

  * Build using LLVM 18. We still need the amdgcn-tools based on LLVM 17.
    LLVM 18 adds support for new gcn targets, but already drops support
    for older targets.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Apr 2024 11:46:58 +0200

amdgcn-tools (17) unstable; urgency=medium

  * Bump version to 17 (based on LLVM 17).

 -- Matthias Klose <doko@debian.org>  Fri, 24 Nov 2023 11:10:24 +0100

amdgcn-tools (16) unstable; urgency=medium

  * Bump version to 16 (based on LLVM 16).

 -- Matthias Klose <doko@debian.org>  Fri, 04 Aug 2023 05:25:41 +0200

amdgcn-tools (15) unstable; urgency=medium

  * Bump version to 15 (based on LLVM 15). Closes: #1017666.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 12 Jun 2023 08:15:53 +0200

amdgcn-tools (13) unstable; urgency=medium

  * Bump version to 13 (based on LLVM 13).
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 26 Oct 2021 09:46:26 +0200

amdgcn-tools (9) unstable; urgency=medium

  * Bump version to 9 (based on LLVM 9).
  * Adjust breaks and replaces.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Jan 2021 12:19:29 +0100

amdgcn-tools (1) unstable; urgency=medium

  * Initial release, split out from gcc-N-offload-amdgcn. Closes: #977970.

 -- Matthias Klose <doko@debian.org>  Wed, 23 Dec 2020 15:38:24 +0100
