=== debian/control ===
Source: amdgcn-tools-21
Section: devel
Priority: optional
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Build-Depends: debhelper-compat (= 13),
  llvm-21, lld-21
Standards-Version: 4.7.2
#Vcs-Browser: https://salsa.debian.org/debian/amdgcn-tools
#Vcs-Git: https://salsa.debian.org/debian/amdgcn-tools.git
Rules-Requires-Root: no

Package: amdgcn-tools-21
Architecture: amd64 arm64 ppc64el
Depends: ${shlibs:Depends}, ${misc:Depends},
  llvm-21, lld-21
Breaks: gcc-10-offload-amdgcn (<< 10.2.1-6),
  gcc-11-offload-amdgcn (<< 11-20210110-0),
  gcc-snapshot (<< 1:20210110-0~),
  amdgcn-tools-18,
Replaces: gcc-10-offload-amdgcn (<< 10.2.1-6),
  gcc-11-offload-amdgcn (<< 11-20210110-0),
  gcc-snapshot (<< 1:20210110-0~),
  amdgcn-tools-18,
Conflicts: amdgcn-tools,
  amdgcn-tools-19,
Description: linker tools for the amdgcn architecture
 The package provides the tools ar, as, ld and nm for the
 amdgcn target architecture (used in AMD gpus).  The tools
 are based on LLVM.
 .
 This is a dependency package used by the gcc-N-offload-amdgcn
 offload compilers.
